---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: plugin
spec:
  selector:
    matchLabels:
      container: plugin
  template:
    metadata:
      labels:
        container: plugin
        is-container: 'true'
        use-fallback-network-policy: 'true'
    spec:
      containers:
      - image: harbor.nirvati.org/nirvati/nirvati-plugin-tipi:master
        name: plugin
        volumeMounts: []

